1

Kernel 3.6.2-1 stole my network devices and won't give them back

view story
linux-howto

https://bbs.archlinux.org – I will try to rebuild them, thanks for the hint. I also just noticed this:>Please be aware that the releases below contain code from the given version of the Linux kernel. Therefore to add functionality, you should select a version that is later than your kernel version.So, I guess I should not use the same compat-wireless-3.5.4-1-snpc again but a newer version, or is that of little importance? I rather ask now before I do more damage. venehan_snakes https://bbs.archlinux.org/profile.php?id=51823 2012-10-15T14:55:14Z (HowTos)